<!DOCTYPE html>
<html>
<head>
	<title>Ejercicios con botones y una funcion</title>
	<meta charset="utf-8">


<script type="text/javascript">
		function MostrarParrafoSemiPro(numeroParrafo)
		{
			/*numero Parrafo indica el párrafo que se quiere cambiar: 1, 2, o 3  */
			var elemento;

			elemento = document.getElementById('parrafo' + numeroParrafo);
		
			elemento.innerHTML += " PULSADO  ";
		
		}

	</script>
</head>
<body>

<p id="parrafo1" >
	Parrafo 1
</p>
<button onclick="MostrarParrafo(1)">MostrarParrafo</button>

<p id="parrafo2">
	Parrafo 2
</p>
<button onclick="MostrarParrafo(2)">MostrarParrafo</button>


<p id="parrafo3">
	Parrafo 3
</p>
<button onclick="MostrarParrafo(3)">MostrarParrafo</button>

</body>
</html>